recovery:
  state:
    round: 386
    hash: "c2a2382866918589e74906757eec399575881261aba72ba4f3e383db15e3a888ab13e7f48c36a1cd7b7d606a26521480"
    timestamp: "2025-11-06T12:59:00.473199778Z"
  bootstrap: null
  package: null
  stream: null
